<?php

use yii\db\Schema;
use yii\db\Migration;

class m151021_204300_alter__table__shopping_cart__alter__column__id_sale__to__id_transfer extends Migration
{
    public function up()
    {
    	$this->renameColumn("shopping_cart", "id_sale", "id_transfer");
    }

    public function down()
    {
        echo "m151021_204300_alter__table__sale__alter__column__id_sale__to__id_transfer cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
